// Master Setup Configuration File

[Languages]
Supported=DAN,DEU,ELL,ENU,ESP,FIN,FRA,ITA,NLD,NOR,PLK,PTB,PTG,RUS,SVE

[SupportedSystems]
Win95 = FALSE
Win98SE = FALSE
Win98 = FALSE
WinME = FALSE
WinNT4 = FALSE
Win2000 = TRUE
WinXP = TRUE
WinXP64 = TRUE
WinVISTA = TRUE
WinVISTA64 = TRUE

[VersionCheck]
VerChkType = 	FileVer
VerChkData = 	"%WINSYSDIR%\ShDocVw.dll"
VerOP = 	">="
Version = 	5.5
MessageId = IDS_WARNING_IE
MessageTitleId = IDS_WARNING_TITLE

[VersionCheck1]
VerChkType = 	Reg+NTServicePack
VerChkData = 	SOFTWARE\Microsoft\Windows NT\CurrentVersion:CurrentVersion
VerOP = 	"="
Version = 	5.0

OP1 = &&

VerChkData1 = 	ServicePack
VerOP1 = 	">="
Version1 = 	4
MessageId = IDS_WARNING_OS
MessageTitleId = IDS_WARNING_TITLE

[PageProduct]
Display=0
;Display Product selection page. Default will be "1" even Display is not set